<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3530m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Costos de ampliación presupuestados (material) (tpptc3530m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para enumerar las ampliaciones presupuestadas de tipo de costo de material para:</ListIntro>
				<ListItem>El proyecto seleccionado</ListItem>
				<ListItem>La versión de análisis de costos de presupuesto</ListItem>
			</List>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc330.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El código que identifica exclusivamente el <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">proyecto</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>El estatus del proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc330.ccal"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Versión de análisis de costos</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva el análisis de costos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lcdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de último cálculo</Title>
			</Header>
			<FuncDesc>La fecha en que se realizó el análisis de costos de presupuesto más reciente mediante la sesión <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generar análisis de costos de presupuesto (tpptc3200m000)</Link> para el código análisis de costos de presupuesto seleccionado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc330.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ampliación</Title>
			</Header>
			<FuncDesc>El código que identifica de forma exclusiva la <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">ampliación</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa</Title>
			</Header>
			<FuncDesc>La divisa predeterminada de la sesión de resumen es la divisa del proyecto. Tanto si trabaja con un sistema de divisas dependiente o independiente, puede cambiar esta divisa por otras con la opción Rotar divisa, &lt;CTRL-R&gt;.</FuncDesc>
			<SimpleSection><ProcedureList><ListIntro>Se puede aplicar la siguiente secuencia:</ListIntro>
					<ListItem>Divisa del proyecto</ListItem>
					<ListItem>Divisa local</ListItem>
					<ListItem>Divisa de listado 1</ListItem>
					<ListItem>Divisa de listado 2</ListItem>
				</ProcedureList>
			</SimpleSection>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Sólo las tres últimas divisas son divisas propias.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tpptc330.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva el artículo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc330.quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad</Title>
			</Header>
			<FuncDesc>La cantidad de material para la que se calcularon los costos de material en la línea de presupuesto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cuni.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Unidad</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva la unidad.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unidad de medida</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc330.amoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe</Title>
			</Header>
			<FuncDesc>El importe total de la línea de presupuesto.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
